> ## Documentation Index
> Fetch the complete documentation index at: https://api.docs.dealmachine.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Apply Property Tag

> Apply a Driving tag to one property

Apply a Driving tag to one property. Reapplying the same tag is idempotent.

<ParamField path="propertyId" type="number" required>
  Internal DealMachine property ID
</ParamField>

<ParamField body="tag_id" type="number" required>
  Driving tag ID
</ParamField>

<ParamField body="latitude" type="number">
  Latitude where the tag was applied
</ParamField>

<ParamField body="longitude" type="number">
  Longitude where the tag was applied
</ParamField>

<ParamField body="drive_session_id" type="number">
  Driving session ID
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.v2.dealmachine.com/v1/driving/properties/123456/tags \
    -H "Authorization: Bearer dm_sk_live_xxx" \
    -H "Content-Type: application/json" \
    -d '{ "tag_id": 11 }'
  ```
</RequestExample>
